## libfile-monitor-lite-perl 0.652003

=== debian/changelog ===
libfile-monitor-lite-perl (0.652003-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on debhelper.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 22:22:04 +0100

libfile-monitor-lite-perl (0.652003-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 16:39:28 +0100

libfile-monitor-lite-perl (0.652003-1) unstable; urgency=low

  * Initial release (closes: #874510).

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 Sep 2017 19:57:38 +0200
