=== debian/control ===
Source: libfile-monitor-lite-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libclass-accessor-perl,
                     libfile-find-rule-perl,
                     libfile-monitor-perl,
                     libfile-touch-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-monitor-lite-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-monitor-lite-perl.git
Homepage: https://metacpan.org/release/File-Monitor-Lite

Package: libfile-monitor-lite-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-perl,
         libfile-find-rule-perl,
         libfile-monitor-perl,
         libfile-touch-perl
Description: module for monitoring file creation, deletion, and modification
 File::Monitor::Lite is an alternative implementation of File::Monitor. While
 File::Monitor cannot detect file creation (unless you declare file name
 first), it uses File::Find::Rule to rescan files every time when
 $monitor->check() is executed.
