=== debian/watch ===
version=4
https://metacpan.org/release/File-Monitor-Lite   .*/File-Monitor-Lite-v?@ANY_VERSION@@ARCHIVE_EXT@$
